[Desktop Entry]
Name=Windows lnk File Forwarder

Comment=Start link given in Windows .lnk file

Type=Application
Exec=lnkforward -map C=/mnt/winc
MimeType=application/x-win-lnk
StartupNotify=false
Terminal=false
X-TDE-SubstituteUID=false
Icon=application-x-mswinurl
NoDisplay=true
